<OPTION Name="Fullscreen" Registered="True" Type="Bool" Value="{0}" /> : true
<OPTION Name="ResolutionX" Registered="True" Type="Integer" Value="{0}"> : _resX_
<OPTION Name="ResolutionY" Registered="True" Type="Integer" Value="{0}"> : _resY_
<OPTION Name="MotionBlur" Registered="True" Type="Bool" Value="{0}" /> : false